G21-2023 - Feature #917
Feature # 890 (New): Code Development Page

Feature # 911 (New): Coding Report (1)

Feature # 916 (Resolved): List class functions and attributes for UML member
List class functions and attributes of MainDisplay()
12/21/2023 03:47 PM - Shuto TAMAOKA

Status: Resolved Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Shuto TAMAOKA % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 01/10/2024 06:02 PM - Shuto TAMAOKA
- % Done changed from 0 to 100

#2 - 01/11/2024 01:16 PM - Shuto TAMAOKA

- Status changed from New to Resolved
